PLSHADE(3)

NAME
plshade - Shade individual region on the basis of value

SYNOPSIS
plshade(a, nx, ny, defined, xmin, xmax, ymin, ymax, shade_min, shade_max, sh_cmap, sh_color, sh_width, min_color, min_width, max_color, max_width, fill, rectangular, pltr, pltr_data)

DESCRIPTION

Shade individual region on the basis of value. Use plshades(3) if you want to shade a number of regions using continuous colors. plshade(3) is identical to plshade1(3) except for the type of the first parameter. See plshade1(3) for further discussion.

ARGUMENTS

a (PLFLT **, input)

nx (PLINT, input)

ny (PLINT, input)

defined (PLINT (*) (PLFLT, PLFLT), input)

xmin (PLFLT, input)

xmax (PLFLT, input)

ymin (PLFLT, input)

ymax (PLFLT, input)

shade_min (PLFLT, input)

shade_max (PLFLT, input)

sh_cmap (PLINT, input)

sh_color (PLFLT, input)

sh_width (PLINT, input)

min_color (PLINT, input)

min_width (PLINT, input)

max_color (PLINT, input)

max_width (PLINT, input)

fill (void (*) (PLINT, PLFLT *, PLFLT *), input)

rectangular (PLBOOL, input)

pltr (void (*) (PLFLT, PLFLT, PLFLT *, PLFLT *, PLPointer) , input)

pltr_data (PLPointer, input)

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.